### Method

# Fwupd Release match_flags

#### Declaration [src]

    gboolean
    fwupd_release_match_flags (
      FwupdRelease* self,
      FwupdReleaseFlags include,
      FwupdReleaseFlags exclude
    )

#### Description [src]

Check if the release flags match.

Available since: | 1.9.3

#### Parameters

`include` | `FwupdReleaseFlags`
| `FwupdReleaseFlags`, or `FWUPD_RELEASE_FLAG_NONE`.
`exclude` | `FwupdReleaseFlags`
| `FwupdReleaseFlags`, or `FWUPD_RELEASE_FLAG_NONE`.

#### Return value

Returns: | `gboolean`
| `TRUE` if the release flags match.